<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="webService" value="zhttp://192.168.1.186/MobileSMARTS/DataStorage.asmx" />
    <add key="updateService" value="zhttp://192.168.1.186/MobileSMARTS/UpdateService.asmx" />
    <add key="lastUpdate" value="01.01.2001 01:01" />
    <add key="processLog" value="False" />
    <add key="networkName" value="" />
    <add key="domain" value="" />
    <add key="domainUser" value="" />
    <add key="userPassword" value="" />
    <add key="proxy" value="" />
    <add key="documentInfoHotKey" value="" />
    <add key="documentInfoBarcode" value="" />
    <add key="blockWindowHotKey" value="" />
    <add key="escapeKey" value="" />
    <add key="enterKey" value="" />
    <add key="changeUserKey" value="" />
    <add key="checkConnectionInterval" value="7" />
    <add key="onlineSyncInterval" value="" />
    <add key="beginCheckConnectionDelay" value="0" />
    <add key="documentsPath" value="" />
    <add key="blockMode" value="False" />
    <add key="syncTime" value="False" />
    <add key="forbidbacklightcontrol" value="false" />
    <add key="vibrateNumber" value="-1" />
    <add key="playSounds" value="True" />
    <add key="osVersion" value="WinCE" />
    <add key="checkaftersave" value="false" />
    <add key="kiosk" value="true" />
    <add key="nomenu" value="true" />
    <add key="memoryWarnings" value="true" />
    <add key="screenMode" value="Color" />
    <add key="folderBasedExchange" value="true" />
    <add key="storageMemoryAllocation" value="" />
    <add key="wakeuphandling" value="True" />
    <add key="autorun" value="false" />
    <add key="connectionType" value="" />
  </appSettings>
  <network>
    <add key="monitoring" value="true" />
  </network>
  <keys>
    <add key="messagesWindow" value="" />
    <add key="sipOnOff" value="" />
  </keys>
  <style>
    <add key="menuButtonHeight" value="38" />
    <add key="LargeFont" value="Tahoma;14pt;Bold" />
    <add key="NormalFont" value="" />
    <add key="ListFont" value="Tahoma;12pt" />
    <add key="ButtonForeColor" value="" />
    <add key="ButtonFocusForeColor" value="" />
    <add key="ListFocusForeColor" value="" />
  </style>
</configuration>